### Function

# PangoXft SubstituteFunc

#### Declaration

    void
    (* PangoXftSubstituteFunc) (
      FcPattern* pattern,
      gpointer data
    )

#### Description [src]

Function type for doing final config tweaking on prepared FcPatterns.

#### Parameters

`pattern` | `FcPattern`
| The FcPattern to tweak.
| The data is owned by the caller of the function.
`data` | `gpointer`
| User data.
| The argument can be `NULL`.
| The data is owned by the caller of the function.